---
name: Feature Request
about: Suggest an idea for NeoMutt

---

<!-- We love ideas.  Tell us all about yours. -->

## What would you like to be able to do?

<!-- Please explain the whole task you'd like to do, not just the bit you'd like to change -->

## What needs to change in NeoMutt?

<!-- How would it work?  We don't need technical detail, just your thoughts -->

## Have you tried any alternative methods?

- Macros
- Hooks
- Scripts

## Additional Info

<!-- Add any other ideas or screenshots about the feature request here -->

